$(function () {
    getTime();
});

/**
 * 获取当前年月日
 */
function getTime() {
    var date = new Date();
    var year = date.getFullYear();
    var mouth = date.getMonth() + 1;
    var day = date.getDate();
    var time = year + ' 年 ' + mouth + ' 月 ' + day + ' 日'
    $("#timeShow").html(time);
}

/**
 * 待审批图片点击事件
 */
function notApproveClick(){
    location.href = path + '/approve/approveManageList174';
}

/**
 * 下载数量点击事件
 */
function pdfDownloadClick() {
    location.href = path + '/downloadInfoList/pageUI174';
}